body {
  background-image: url("purple.jpg");
}
.everything {
  margin-left: 15%;
  margin-right: 15%;
}
.box {
  margin-bottom: 25px;
  border: 5px solid white;
  color: white;
 background-color: black;
 text-align: center;
 height: 600px;
 object-fit: contain;
}
.topbox {
 color: white;
 background-color: black;
 text-align: center;
 border-bottom: 5px solid white;
}
.box2 {
  height: 73%;
  object-fit: contain;
  display: flex;
  align-items: center;
  margin-top: 5px;
}
.nav {
  width: 20%;
  height: 100%;
  border-right: 5px solid white;
  border-top: 5px solid white;
  display: flex;
  flex-direction: column;
}
.h {
  border-bottom: 5px solid white;
}
.blog {
 border-width:  28px;
 border-style:  solid; 
 border-image: url("lace.png") 175 round; 
 height: 175px;
 width: 80%;
 margin-left: 20px;
 margin-right: 20px;
 color: white;
}
a:link {
  color: blue;
}
a:visited {
  color: blue;
}
.blog1 {
  width: 80%;
  height: 100%;
  overflow: scroll;
  margin-left: 48px;
  margin-right: 48px;
}
.blog_box {
  background-color: black;
  color: white;
  background-size: cover;
  align-content: center;
  justify-content: center; 
}
.blog_border {
  border-width:  28px;
  border-style:  solid; 
  border-image: url("lace.png") 175 round; 
  background-color: black;
  padding: 1em;
  margin-bottom: 25px;
  width: 85%;
}